Bug 652716 - credentials spelled incorrectly
credentials spelled incorrectly
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: krb5-auth-dialog (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Debarshi Ray
BaseOS QE Security Team
: EasyFix
Depends On:
Blocks: 645519
  Show dependency treegraph
 
Reported: 2010-11-12 10:58 EST by Jeff Bastian
Modified: 2016-11-01 04:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix credentials spelling (552 bytes, patch)
2010-11-12 11:11 EST, Jeff Bastian
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 676809 None None None 2016-10-03 13:43 EDT

  None (edit)
Description Jeff Bastian 2010-11-12 10:58:18 EST
Description of problem:
When your kerberos credentials expire, the pop-up window says 
   Your Kerberos credentails have expired.

Change 'ai' to 'ia'.

Version-Release number of selected component (if applicable):
krb5-auth-dialog-0.13-3.el6

How reproducible:
every time

Steps to Reproduce:
1. right-click on krb5-auth-dialog panel icon and click "Remove credentials cache"
  
Actual results:
pop-up says "Your Kerberos credentails have expired."

Expected results:
"credentials"

Additional info:
Comment 1 Jeff Bastian 2010-11-12 11:11:20 EST
Created attachment 460086 [details]
patch to fix credentials spelling
Comment 2 RHEL Product and Program Management 2011-01-07 10:59:46 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 3 RHEL Product and Program Management 2011-07-05 20:31:14 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 5 Suzanne Yeghiayan 2012-02-14 18:04:44 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Note You need to log in before you can comment on or make changes to this bug.